
PENGADIAN EMAS - Bug #14687

Android[EMAS][REGISTRATION][e-KTP] wrong wording and UI Design

07 November 2022 02:51 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be :

1.

EN

Back          Registration        Logout

Prepare your e-KTP

This registration will require your e-KTP. Please prepare your e-KTP before continuing the registration process.

ID

Back          Pendaftaran        Logout

Sediakan e-KTP Anda

Pendaftaran ini akan menggunakan e-KTP sebagai syarat utama, silakan mempersiapkan e-KTP Anda sebelum memulai

pendaftaran.

2.

EN

Back              Registration

Capture a photo of Your E-KTP

 

- Ensure that the information in your e-KTP photo is readable

- Must be a photo of your physical e-KTP (not a copy)

- No background light or shadow on your e-KTP photo

- Ensure your e-KTP fills the whole photo area

Make sure your e-KTP is still valid because the information in your identity card is the main requirement to open a Pegadaian

Account.

Take Photo             Next

ID

Back              Pendaftaran

Foto E-KTP Anda

 

- Pastikan foto E-KTP dapat terbaca

- Foto e-KTP asli (bukan salinan)

- Tidak ada pantulan cahaya dan bayangan pada foto e-KTP

- Foto KTP memenuhi area dari frame foto

Pastikan e-KTP yang digunakan masih berlaku. Karena informasi pada identitas Anda adalah syarat utama untuk membuka Akun

Pegadaian.

Ambil Foto             Lanjut

3.

if photo already take button change to AMBIL ULANG for Language ID
History

#1 - 07 November 2022 03:52 PM - aiman baharum

- % Done changed from 0 to 80

tinggal ambil ulang text

#2 - 07 November 2022 04:26 PM - aiman baharum

- % Done changed from 80 to 100

#3 - 07 November 2022 09:23 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from aiman baharum to ilham ilham

#4 - 08 November 2022 12:47 PM - ilham ilham

- File bandicam 2022-11-08 11-36-33-285.mp4 added

- File bandicam 2022-11-08 11-41-19-884.mp4 added

- Status changed from Resolved to Feedback

- Assignee changed from ilham ilham to aiman baharum

ID

Back Pendaftaran

Foto E-KTP Anda

- Pastikan foto e-KTP dapat terbaca

- Foto e-KTP asli (bukan salinan)

- Tidak ada pantulan cahaya dan bayangan pada foto e-KTP

- Foto KTP memenuhi area dari frame foto

Pastikan e-KTP yang digunakan masih berlaku. Karena informasi pada identitas Anda adalah syarat utama untuk membuka Akun Pegadaian.

Ambil Foto Lanjut

EN

TAKE PHOTO not TAKE A PHOTO and should use English for "Anda belum mengambil foto e-KTP Anda" and "Place your e-KTP in the designated

area" and CONTINUE change to NEXT

#5 - 08 November 2022 05:30 PM - aiman baharum

- % Done changed from 100 to 0

#6 - 09 November 2022 04:35 PM - ilham ilham

- File Capture8.JPG added

- File Capture9.JPG added

- Subject changed from Android[EMAS][REGISTRATION][e-KTP] wrong wording  to Android[EMAS][REGISTRATION][e-KTP] wrong wording and UI

Design
- Assignee changed from aiman baharum to Hao Ter Tai

- Priority changed from Low to Normal

should be there Icon and color black for message "Anda belum mengambil foto e-KTP Anda" and should be like in expected

#7 - 09 November 2022 04:46 PM - ilham ilham

- File Capture13.JPG added

for ID "Tempatkan e-KTP Anda dalam bingkai kamera." and EN "Place your e-KTP in the designated area"

#8 - 14 November 2022 03:38 PM - Hao Ter Tai

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

#9 - 15 November 2022 10:40 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#10 - 15 November 2022 12:46 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

- Priority changed from Normal to Low

ID

Back Pendaftaran

Foto E-KTP Anda

- Pastikan foto e-KTP dapat terbaca

- Foto e-KTP asli (bukan salinan)

- Tidak ada pantulan cahaya dan bayangan pada foto e-KTP

- Foto KTP memenuhi area dari frame foto

Pastikan e-KTP yang digunakan masih berlaku. Karena informasi pada identitas Anda adalah syarat utama untuk membuka Akun Pegadaian.

Ambil Foto Lanjut

not E-KTP but e-KTP still wrong for language ID

#11 - 15 November 2022 04:31 PM - ilham ilham

- File Capture44.JPG added

for wording should be one line not wrap text

#12 - 17 November 2022 06:04 PM - aiman baharum

- % Done changed from 100 to 0
#13 - 24 November 2022 02:08 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

same issue different screen

#14688

#14 - 24 November 2022 02:37 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#15 - 24 November 2022 09:31 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to ilham ilham

#16 - 25 November 2022 11:10 AM - ilham ilham

- File Capture111.JPG added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

not E-KTP but e-KTP still wrong for language ID

#17 - 25 November 2022 04:38 PM - aiman baharum

- % Done changed from 0 to 100

Commit: 1d231a5b8d87cbdc23337913bab5befc3a036d6c

#18 - 29 November 2022 11:04 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#19 - 29 November 2022 01:01 PM - ilham ilham

- File Capture122.JPG added

- File Capture124.JPG added

- Status changed from Assigned to Pending Close

copywritting is done

#20 - 30 November 2022 03:02 PM - ilham ilham

- Status changed from Pending Close to Closed

- % Done changed from 0 to 100

Files

Capture1.JPG 65.4 KB 07 November 2022 ilham ilham

bandicam 2022-11-08 11-36-33-285.mp4 1.02 MB 08 November 2022 ilham ilham

bandicam 2022-11-08 11-41-19-884.mp4 1.47 MB 08 November 2022 ilham ilham

Capture8.JPG 40.2 KB 09 November 2022 ilham ilham

Capture9.JPG 28.2 KB 09 November 2022 ilham ilham

Capture13.JPG 22.1 KB 09 November 2022 ilham ilham
Capture44.JPG 39.2 KB 15 November 2022 ilham ilham

Capture111.JPG 20.5 KB 25 November 2022 ilham ilham

Capture122.JPG 65.8 KB 29 November 2022 ilham ilham

Capture124.JPG 64.3 KB 29 November 2022 ilham ilham
